polygene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Niclas Hedhman <nic...@hedhman.org>
Subject Re: About Voldemort EntityStore
Date Sat, 18 Jul 2015 11:52:07 GMT
I am Ok with that. I doubt that it can compete on any front with HBase and
Cassandra, so we should probably put the effort in those directions.

On Sat, Jul 18, 2015 at 1:46 PM, Paul Merlin <paul@nosphere.org> wrote:

> Gang,
>
> Reviewing all modules I stopped on the Voldemort EntityStore.
>
> I can't get the tests to run.
> They are @Ignored for a long time as Voldemort is a bit of a
> dependency-hassle.
>
> Here are the issues I identified:
>
> - the EntityStore use outdated Voldemort 1.3
> - Latest Voldemort (1.6) version is not published to any maven repository
> - Voldemort (incl. 1.6) use a lot of outdated dependencies (mortbay
> jetty 6.x etc...)
> - Voldemort (incl. 1.6) use a lot of dependencies that can not be found
> in any maven repository (sleepycat 3.x etc...)
>
> All this makes maintaining the Voldemort EntityStore difficult.
>
> I propose to toss it out, except if someone yells and find solutions to
> the issues above.
>
> WDYAT?
>
> /Paul
>
>


-- 
Niclas Hedhman, Software Developer
http://zest.apache.org - New Energy for Java

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message